   .tabs {
          
            display: flex;
        }

        .tab-nav {
                width: 30%;
        }

        .tab-nav li {
            list-style: none;
            margin-bottom: 5px;
      border-bottom: 1px solid #fff;
        }

        .tab-nav li a {
            display: block;
            padding: 10px 15px;
            text-decoration: none;
                color: #fff;
            border-radius: 5px 0 0 5px;
            cursor: pointer;
			display: flex;
    justify-content: space-between;
	font-size: 24px;
        }

        .tab-nav li a.active {
            color: #9b9b9b;
        }

        .tab-nav li a:hover {
            color: #9b9b9b;
        }

        .tab-content {
            flex-grow: 1;
            margin-left: 50px;
            display: flex;
        }

        .sub-tabs {
            width: 40%;
        }

        .sub-tab-nav {
            display: block;
        }

        .sub-tab-nav li {
            list-style: none;
            margin-bottom: 5px;
        }

        .sub-tab-nav li a {
            padding: 8px 12px;
            text-decoration: none;
            color: #fff;
            border-radius: 5px 0 0 5px;
            cursor: pointer;
            display: block;
        }

        .sub-tab-nav li a.active {
            color: #fff;
        }

        .sub-tab-nav li a:hover {
            color: #fff;
        }

        .sub-tab-content {
            margin-left: 50px;
			    display: block;
    width: 40%;
        }

        .tab-content, .sub-tab-content {
            display: none;
        }

        .tab-content.active{
            display: flex;
        }

        .bus-sec-grid-menu{
            width: 100%;
        }